Highlighted

Netbackup 7.7 and Windows 2003 Compatibility

Moved to new post from https://vox.veritas.com/t5/NetBackup/Netbackup-7-7-and-Windows-2003-Support/m-p/754626

It seems from your responses that nobody really knows the answer (to Relboy's question either).  It's better just to say those three little words that are so hard for some to utter:  "I don't know."  Better still, don't post at all, and leave the preaching about Win2003 being a risk to an audience who wouldn't already know this.  I suspect no-one in this forum is in a position to kill off business critical legacy systems as they wouldn't have the authority or budget control.

Let's look at the question of operating a newer NetBackup server with older clients for legacy platforms another way.  Is anyone out there already doing this ?  E.g., have you tried running NetBackup Server 7.7.3 or 8.0 and, on the legacy Win2003 client, NB Client 7.6.1.2 ?  How did this work out for you ?  Did you experiment with different NB versions ?  Which was the optimal combination ?

Tags (2)
3 Replies

Re: Netbackup 7.7 and Windows 2003 Support

Moved to new post from https://vox.veritas.com/t5/NetBackup/Netbackup-7-7-and-Windows-2003-Support/m-p/754626

There is no 'I don't know' answer.
Supported? No.
Will it work? Yes

One of the links in above post :
https://sort.veritas.com/nbufutureplans

It lists the last version to support W2003 as 7 .6.1.2 " Based on Microsoft EOL of Windows 2003"

You were also referred to the SCL 2 years ago:

See NetBackup 7.7 SCL - Compatibility between versions. 

This section in 2 years ago's SCL still showed support for 7.6.1.x. This note in 2015/2016 version said this on page 59:

For compatibility between major versions, the latest available release of NetBackup is compatible with media servers and clients that run a release of NetBackup that is up to one major version behind. However, this compatibility ceases to be supported in any configuration once the previous major version has reached its End of Support Life.

In the meantime, support for 7.0 up to 7.6.x was dropped on 1 Feb 2017.

So, the latest 7.7 SCL no longer shows support for 7.6.x. 

NetBackup 7.7 will work with 7.6 client, but if anything goes wrong and the issue can be traced to back-level client, you cannot log a call with Veritas. An not with Microsoft either.
You can log a call with issues related to 7.7 or later servers and clients.

We have a couple of users here on VOX (not visiting everyday) backing up unsupported back-level clients.
Hopefully one or two of them will be along soon to share their experience. 

One example over here (including active forum member @Genericus ):
https://vox.veritas.com/t5/NetBackup/Netware-client-support/td-p/826697

Re: Netbackup 7.7 and Windows 2003 Support


@Marianne wrote:

Moved to new post from https://vox.veritas.com/t5/NetBackup/Netbackup-7-7-and-Windows-2003-Support/m-p/754626

There is no 'I don't know' answer.
Supported? No.
Will it work? Yes

One of the links in above post :
https://sort.veritas.com/nbufutureplans

It lists the last version to support W2003 as 7 .6.1.2 " Based on Microsoft EOL of Windows 2003"

You were also referred to the SCL 2 years ago:

See NetBackup 7.7 SCL - Compatibility between versions. 

This section in 2 years ago's SCL still showed support for 7.6.1.x. This note in 2015/2016 version said this on page 59:

For compatibility between major versions, the latest available release of NetBackup is compatible with media servers and clients that run a release of NetBackup that is up to one major version behind. However, this compatibility ceases to be supported in any configuration once the previous major version has reached its End of Support Life.

In the meantime, support for 7.0 up to 7.6.x was dropped on 1 Feb 2017.

So, the latest 7.7 SCL no longer shows support for 7.6.x. 

NetBackup 7.7 will work with 7.6 client, but if anything goes wrong and the issue can be traced to back-level client, you cannot log a call with Veritas. An not with Microsoft either.
You can log a call with issues related to 7.7 or later servers and clients.

We have a couple of users here on VOX (not visiting everyday) backing up unsupported back-level clients.
Hopefully one or two of them will be along soon to share their experience. 

One example over here (including active forum member @Genericus ):
https://vox.veritas.com/t5/NetBackup/Netware-client-support/td-p/826697


Thanks Marianne.  People were not distinguishing what would, possibly, work from what would be supported.  Your post has helped clarify that.  I'm building a test 2003 box now to do some experimenting.  As an alternative, is putting an NB8 / 7.7 client on a 2003 box out of the question ?  

Re: Netbackup 7.7 and Windows 2003 Support

Putting an NB8 / 7.7 client on a 2003 box is indeed out of the question.

NBU software is OS version-specific.
The installation program checks the OS version and will give an 'unsupported' error.